@charset "UTF-8";
/******************************************************

fonts

******************************************************/
/******************************************************

PC／SP 共有

******************************************************/
.heading {
  line-height: 44px;
  padding-left: 16px;
  font-size: 1.8rem;
  font-weight: 600;
  color: #1458a7;
  background: #f9f9f9;
  margin-bottom: 25px; }

.caseBox {
  padding-bottom: 50px; }
  .caseBox .photo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    flex-wrap: wrap; }
    .caseBox .photo ul {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
      padding-bottom: 5px; }
      .caseBox .photo ul li {
        color: #1458a7;
        font-family: Century Gothic, sans-serif;
        font-weight: bold;
        text-transform: uppercase; }
    .caseBox .photo figure {
      border-radius: 6px;
      position: relative;
      overflow: hidden; }
  .caseBox dl {
    margin-top: 40px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 0; }
    .caseBox dl dt {
      font-size: 1.3rem; }
    .caseBox dl dd {
      border-right: #e1e1e1 solid 1px;
      padding: 0 30px 0 15px;
      margin-right: 30px;
      color: #1458a7;
      font-weight: bold; }
    .caseBox dl dd:last-child {
      border-right: 0; }
  .caseBox p {
    padding-top: 20px; }
.grayBox {
  margin: 30px 0;
  background: #f9f9f9;
  padding: 30px;
  box-sizing: border-box; }
  .grayBox h3 {
    font-size: 1.8rem;
    padding-bottom: 30px;
    padding-top: 60px; }
  .grayBox h3:first-child {
    padding-top: 0; }
  .grayBox dl dt {
    font-weight: bold;
    padding-top: 30px; }
  .grayBox .list li {
    padding-left: 1em;
    text-indent: -1em; }
    .grayBox .list li:before {
      content: "○"; }
  .grayBox .box {
    padding: 20px;
    border: #444 solid 1px;
    margin-top: 30px; }

  .case-img {
      display: flex;
      justify-content: space-between;
      max-width: 100%;
      width: 100%;
      margin-top: 30px;
  }
  .case-img h4 {
    font-size: 1.8rem;
    line-height: 1;
    margin-bottom: 15px;
    text-align: center;
}
.case-img figure {
  max-width: 416px;
  width: 100%;
  position: relative;
  margin-bottom: 20px;
  border-radius: 6px;
  position: relative;
}
.case-img .leftSide figure:after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 18px;
  height: 37px;
  background: url(../img/arrow.png) no-repeat center;
  top: 50%;
  transform: translateY(-50%);
  right: -35px;
  background-size: cover;
}

.case-table {
  border: 1px solid #dddddd;
  margin-bottom: 50px;
}

.case-table tr th {
  width: 25%;
  padding: 10px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  vertical-align: middle;
  background: #e8f1fb;
}

.case-table tr td {
  padding: 10px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  vertical-align: middle;
}

.btn-blk{
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 2;
}

.btn-blk .btn{
  margin: auto 0 40px;
}

.btn-blk .btn:first-child{
  margin-right: 20px;
}
.tbl-blk{
  border-bottom: 2px dashed #383838;
  margin-bottom: 50px;
  position: relative;
}

.page-top{
  position: absolute;
  right: 0;
  bottom: 0;
  transition: all 0.5s cubic-bezier(1, 0, 0, 1);
  z-index: 999;
}

#ttl-mouthpiece, #ttl-straightening {
  margin-top: -150px;
  padding-top: 150px;
}
/******************************************************

sp

******************************************************/
@media screen and (max-width: 740px) {
  .heading {
    margin: 0 20px;
    line-height: 33px;
    padding-left: 10px;
    font-size: 1.5rem;
    margin-bottom: 20px; }
  .caseBox {
    padding: 0 20px 20px; }
    .caseBox .photo {
      display: flex;
      justify-content: space-between;
      align-items: center;
      position: relative;
      flex-wrap: wrap; }
      .caseBox .photo ul {
        display: none; }
      .caseBox .photo figure {
        display: block;
        width: 100%;
        text-align: center; }
      .caseBox .photo .arrow {
        transform: rotate(90deg);
        text-align: center;
        width: 100%; }
    .caseBox dl {
      margin-top: 0px;
      flex-wrap: wrap;
      padding: 10px 0; }
      .caseBox dl dt {
        padding: 6px 0;
        font-size: 1.2rem;
        width: 50%;
        border-bottom: #e1e1e1 solid 1px;
        text-align: center; }
      .caseBox dl dd {
        padding: 6px 0;
        width: 50%;
        border-right: 0;
        border-bottom: #e1e1e1 solid 1px;
        text-align: center;
        margin-right: 0px; }
      .caseBox dl dd:last-child {
        border-right: 0; }
    .caseBox p {
      padding-top: 0px; }
  .grayBox {
    margin: 20px 0;
    background: #f9f9f9;
    padding: 20px;
    box-sizing: border-box; }
    .grayBox h3 {
      font-size: 1.5rem;
      padding-bottom: 10px;
      padding-top: 20px; }
    .grayBox h3:first-child {
      padding-top: 0; }
    .grayBox dl dt {
      padding-top: 20px; }
    .grayBox .box {
      padding: 10px;
      margin-top: 20px; } 
      .case-img {
        width: auto;
        margin: 30px 20px 0;
    }
    .case-img h4 {
      font-size: 1.5rem;
  }
    .case-img .leftSide {
      margin-right: 4%;
    }
    .case-img .rightSide {
      margin-left: 4%;
    }

    .case-img .leftSide figure:after {
      width: 12px;
      height: 23px;
      left: 105%;
    }
    .case-table {
      margin: 0 20px 40px;
  }

  .btn-blk{
    display: block;
    margin: 0 20px 40px;
  }
  .btn-blk .btn:first-child{
    margin-right: 0px;
  }
  .btn-blk .btn{
    width: 100%;
    margin-bottom: 20px;
  }

  .btn:before {
    display: none;
  }
    }

/******************************************************
    
PC / common

******************************************************/
